<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="92" id="KGk-i7-Jjw" customClass="LinkedChildCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="339" height="92"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="339" height="92"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rA8-pY-AAN">
                        <rect key="frame" x="5" y="5" width="329" height="82"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="UFR-TQ-lWK">
                                <rect key="frame" x="10" y="10" width="309" height="62"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2NG-CZ-0UF">
                                        <rect key="frame" x="0.0" y="0.0" width="62" height="62"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="f8t-mb-1EZ">
                                                <rect key="frame" x="15" y="15" width="32" height="32"/>
                                            </imageView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="2NG-CZ-0UF" secondAttribute="height" multiplier="1:1" id="cMe-9v-ObJ"/>
                                            <constraint firstItem="f8t-mb-1EZ" firstAttribute="top" secondItem="2NG-CZ-0UF" secondAttribute="top" constant="15" id="d59-xS-HY7"/>
                                            <constraint firstItem="f8t-mb-1EZ" firstAttribute="leading" secondItem="2NG-CZ-0UF" secondAttribute="leading" constant="15" id="eJM-iB-ydY"/>
                                            <constraint firstAttribute="bottom" secondItem="f8t-mb-1EZ" secondAttribute="bottom" constant="15" id="jwB-JQ-6WI"/>
                                            <constraint firstAttribute="trailing" secondItem="f8t-mb-1EZ" secondAttribute="trailing" constant="15" id="oCm-mc-Mk6"/>
                                        </constraints>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rI6-gS-M0U">
                                        <rect key="frame" x="77" y="0.0" width="232" height="62"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="18"/>
                                        <color key="textColor" name="TextDarkBlue"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="UFR-TQ-lWK" secondAttribute="trailing" constant="10" id="4XC-Fy-V2J"/>
                            <constraint firstItem="UFR-TQ-lWK" firstAttribute="top" secondItem="rA8-pY-AAN" secondAttribute="top" constant="10" id="TEP-Kw-Ejp"/>
                            <constraint firstAttribute="bottom" secondItem="UFR-TQ-lWK" secondAttribute="bottom" constant="10" id="VMu-am-vY1"/>
                            <constraint firstItem="UFR-TQ-lWK" firstAttribute="leading" secondItem="rA8-pY-AAN" secondAttribute="leading" constant="10" id="duI-d6-va3"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="rA8-pY-AAN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="5" id="ED8-V9-Xhp"/>
                    <constraint firstAttribute="trailing" secondItem="rA8-pY-AAN" secondAttribute="trailing" constant="5" id="NhI-kG-H12"/>
                    <constraint firstItem="rA8-pY-AAN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="aNa-Fh-qfa"/>
                    <constraint firstAttribute="bottom" secondItem="rA8-pY-AAN" secondAttribute="bottom" constant="5" id="oh4-tZ-nlM"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="childAvatarImage" destination="f8t-mb-1EZ" id="Jpp-hg-5Vc"/>
                <outlet property="childName" destination="rI6-gS-M0U" id="WWN-4s-hQO"/>
                <outlet property="imageSupportView" destination="2NG-CZ-0UF" id="PSe-VF-dit"/>
                <outlet property="outerView" destination="rA8-pY-AAN" id="f8e-ld-EXM"/>
            </connections>
            <point key="canvasLocation" x="129.00763358778624" y="36.619718309859159"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
